.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.section-job-details .wrapper.main {
  padding: 0 1.25rem; }
  @media screen and (min-width: 87.5em) {
    .section-job-details .wrapper.main {
      padding: 0 3.75rem; } }

.section-job-details .h1-wrapper {
  max-width: 43.75rem;
  padding: 0 !important; }

.section-job-details #jobresults .job_details_subtitle h2 {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.375rem;
  line-height: 1.6875rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 600;
  font-style: normal;
  text-rendering: optimizeLegibility;
  padding-bottom: 0.75rem;
  border-bottom: 1px solid rgba(34, 31, 31, 0.1); }
  @media screen and (min-width: 33.75em) {
    .section-job-details #jobresults .job_details_subtitle h2 {
      font-size: 1.5rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .section-job-details #jobresults .job_details_subtitle h2 {
      font-size: 1.75rem;
      line-height: 2.25rem;
      margin-top: 3.75rem;
      margin-bottom: 2.25rem; } }

.section-job-details #jobresults .job-details-top {
  padding-bottom: 0 !important;
  border: none !important;
  margin-bottom: 0 !important; }

.section-job-details #jobresults #back-to-search a {
  display: block;
  position: relative;
  padding-left: 1.875rem;
  box-shadow: none; }
  .section-job-details #jobresults #back-to-search a:before {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    position: absolute;
    top: 50%;
    left: 0;
    margin: 0;
    -ms-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg);
    line-height: 1;
    font-size: 1.125rem; }
  .section-job-details #jobresults #back-to-search a:active:before, .section-job-details #jobresults #back-to-search a:focus:before, .section-job-details #jobresults #back-to-search a:hover:before {
    animation-name: link-arrow-movement-left;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }

.section-job-details #jobresults .job-details-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .section-job-details #jobresults .job-details-content > * {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    -ms-flex-order: 3;
        order: 3; }
  .section-job-details #jobresults .job-details-content .job-apply,
  .section-job-details #jobresults .job-details-content .job-details-top-content {
    display: block;
    width: 100%;
    border: none !important;
    background-color: #F5F5F5; }
  .section-job-details #jobresults .job-details-content .job-details-top-content {
    padding: 1.875rem 1.25rem 0.75rem; }
    .section-job-details #jobresults .job-details-content .job-details-top-content div {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.75rem;
      line-height: 1.5rem;
      padding-top: 0;
      padding-bottom: 0.375rem;
      margin-top: 0;
      margin-bottom: 0.375rem;
      color: #221F1F;
      font-weight: 400;
      font-style: normal;
      text-rendering: optimizeLegibility; }
      @media screen and (min-width: 33.75em) {
        .section-job-details #jobresults .job-details-content .job-details-top-content div {
          font-size: 0.875rem; } }
      @media screen and (min-width: 46.25em) {
        .section-job-details #jobresults .job-details-content .job-details-top-content div {
          font-size: 1rem;
          line-height: 1.5rem;
          margin-bottom: 0.75rem; } }
    .section-job-details #jobresults .job-details-content .job-details-top-content label {
      font-size: inherit;
      font-weight: 600; }
  .section-job-details #jobresults .job-details-content .job-apply {
    padding: 0 1.25rem 1.875rem;
    margin: 0;
    text-align: left; }
    .section-job-details #jobresults .job-details-content .job-apply a {
      display: inline-block;
      padding: 0.5rem 1.25rem;
      border: 0.125rem solid #221F1F;
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.875rem;
      line-height: 1;
      font-weight: 600;
      color: #221F1F;
      background-color: rgba(255, 255, 255, 0);
      transition-property: border-color, color, background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out;
      display: inline-block; }
      .section-job-details #jobresults .job-details-content .job-apply a:focus, .section-job-details #jobresults .job-details-content .job-apply a:hover {
        color: #FFFFFF;
        background-color: #221F1F; }
      .section-job-details #jobresults .job-details-content .job-apply a:active {
        border-color: #000000; }
      .section-job-details #jobresults .job-details-content .job-apply a.extlink:after {
        content: none !important; }
      @media screen and (min-width: 46.25em) {
        .section-job-details #jobresults .job-details-content .job-apply a {
          font-size: 1rem; } }
  .section-job-details #jobresults .job-details-content .job-details-content-center {
    border: none !important; }
    .section-job-details #jobresults .job-details-content .job-details-content-center label {
      letter-spacing: 1px;
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1.375rem;
      line-height: 1.6875rem;
      margin-top: 0.75rem;
      margin-bottom: 0.75rem;
      color: #221F1F;
      font-weight: 600;
      font-style: normal;
      text-rendering: optimizeLegibility; }
      @media screen and (min-width: 33.75em) {
        .section-job-details #jobresults .job-details-content .job-details-content-center label {
          font-size: 1.5rem;
          line-height: 2.25rem;
          margin-top: 2.25rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        .section-job-details #jobresults .job-details-content .job-details-content-center label {
          font-size: 1.75rem;
          line-height: 2.25rem;
          margin-top: 3.75rem;
          margin-bottom: 2.25rem; } }
    .section-job-details #jobresults .job-details-content .job-details-content-center span {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1rem;
      line-height: 1.5rem;
      padding-top: 0;
      padding-bottom: 0.375rem;
      margin-top: 0;
      margin-bottom: 0.375rem;
      color: #221F1F;
      font-weight: 400;
      font-style: normal;
      text-rendering: optimizeLegibility; }
      @media screen and (min-width: 33.75em) {
        .section-job-details #jobresults .job-details-content .job-details-content-center span {
          font-size: 1.125rem;
          line-height: 1.6875rem;
          padding-bottom: 0.75rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        .section-job-details #jobresults .job-details-content .job-details-content-center span {
          font-size: 1.25rem;
          line-height: 2.0625rem; } }
  .section-job-details #jobresults .job-details-content .job-details-content-bottom {
    padding: 0.75rem 0;
    border-top: 1px solid rgba(34, 31, 31, 0.1);
    border-bottom: 1px solid rgba(34, 31, 31, 0.1);
    margin-bottom: 1.5rem; }
    .section-job-details #jobresults .job-details-content .job-details-content-bottom label,
    .section-job-details #jobresults .job-details-content .job-details-content-bottom span {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1rem;
      line-height: 1.5rem;
      padding-top: 0;
      padding-bottom: 0.375rem;
      margin-top: 0;
      margin-bottom: 0.375rem;
      color: #221F1F;
      font-weight: 400;
      font-style: normal;
      text-rendering: optimizeLegibility;
      padding-bottom: 0;
      margin-bottom: 0 !important; }
      @media screen and (min-width: 33.75em) {
        .section-job-details #jobresults .job-details-content .job-details-content-bottom label,
        .section-job-details #jobresults .job-details-content .job-details-content-bottom span {
          font-size: 1.125rem;
          line-height: 1.6875rem;
          padding-bottom: 0.75rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        .section-job-details #jobresults .job-details-content .job-details-content-bottom label,
        .section-job-details #jobresults .job-details-content .job-details-content-bottom span {
          font-size: 1.25rem;
          line-height: 2.0625rem; } }
    .section-job-details #jobresults .job-details-content .job-details-content-bottom label {
      font-weight: 600; }
    .section-job-details #jobresults .job-details-content .job-details-content-bottom div {
      padding-bottom: 0.75rem;
      border-bottom: 1px solid rgba(34, 31, 31, 0.1);
      margin-bottom: 0.75rem; }
      .section-job-details #jobresults .job-details-content .job-details-content-bottom div:last-child {
        border-bottom: none !important;
        padding-bottom: 0;
        margin-bottom: 0; }

.section-job-details #jobresults .job-details-bottom {
  margin: 0 !important;
  padding: 0.75rem 0; }
  .section-job-details #jobresults .job-details-bottom::after, .section-job-details #jobresults .job-details-bottom::before {
    display: table;
    content: ' '; }
  .section-job-details #jobresults .job-details-bottom::after {
    clear: both; }
  .section-job-details #jobresults .job-details-bottom .job-apply {
    background-color: transparent;
    margin-right: 0.75rem !important;
    margin-left: 0 !important;
    float: left; }
  .section-job-details #jobresults .job-details-bottom a {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    box-shadow: none !important; }
    .section-job-details #jobresults .job-details-bottom a:focus, .section-job-details #jobresults .job-details-bottom a:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .section-job-details #jobresults .job-details-bottom a:active {
      border-color: #000000; }
    .section-job-details #jobresults .job-details-bottom a.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .section-job-details #jobresults .job-details-bottom a {
        font-size: 1rem; } }

@media screen and (min-width: 46.25em) {
  .section-job-details #jobresults .job-details-top {
    margin-bottom: 1.5rem !important; }
  .section-job-details #jobresults .job-details-top-content label {
    max-width: 15.625rem; }
  .section-job-details #jobresults .job-details-top-content > div > span {
    display: block;
    float: left;
    width: 60%; }
  .section-job-details .job-details-content .job-apply {
    padding-bottom: 2.25rem !important; }
  .section-job-details .job-details-content .job-details-content-bottom {
    border: none !important; }
    .section-job-details .job-details-content .job-details-content-bottom div {
      padding: 0 !important;
      border: none !important;
      margin: 0 !important; }
      .section-job-details .job-details-content .job-details-content-bottom div::after, .section-job-details .job-details-content .job-details-content-bottom div::before {
        display: table;
        content: ' '; }
      .section-job-details .job-details-content .job-details-content-bottom div::after {
        clear: both; }
      .section-job-details .job-details-content .job-details-content-bottom div:first-child label,
      .section-job-details .job-details-content .job-details-content-bottom div:first-child span {
        border-top: 1px solid rgba(34, 31, 31, 0.1); }
    .section-job-details .job-details-content .job-details-content-bottom label,
    .section-job-details .job-details-content .job-details-content-bottom span {
      float: left;
      display: block;
      width: 49% !important;
      width: calc(50% - 20px) !important;
      padding: 0.75rem 0 !important;
      border-bottom: 1px solid rgba(34, 31, 31, 0.1); }
    .section-job-details .job-details-content .job-details-content-bottom span {
      float: right; } }

@media screen and (min-width: 64em) {
  .section-job-details #jobresults .job-details-content .job-details-top-content {
    padding-top: 2.25rem !important;
    padding-left: 3.75rem;
    padding-right: 3.75rem !important; }
  .section-job-details #jobresults .job-details-content .job-apply {
    padding-left: 3.75rem !important;
    padding-right: 3.75rem;
    padding-bottom: 3rem !important; } }
